Subject: Re: Windows 95 Installation
From: [email-masked] (Arlindo da Silva)

22 Jul 1997 07:31:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Derek Holden" at Jul 21, 97 09:16:48 pm
X-Mailer: ELM [version 2.4 PL21]
Original-Sender: [email-masked]

> 
> I'm new to C++ (reading Teach Yourself C++ in 24 Hours) and was trying
> to install gnu-win32 per your directions. You refer to $PATH, which is a
> UNIX command. Is this going to be a PATH in my autoexec.bat file?
> 
> I really need a step by step procedure specifically geared to loading
> your compiler on a Windows 95 PC. You can reach me at:
> 

If you install gnu-win32 on the standard location (C:/GNUWIN32), add this to
the end of your AUTOEXEC.BAT file:

--- cut --- cut --- cut --- cut --- cut --- cut --- cut --- cut --- cut 

: GNU Win32 compiler stuff
: ------------------------
  set GCC_EXEC_PREFIX=C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
  set path=C:\gnuwin32\b18\H-i386-cygwin32\bin;C:\gnuwin32\b18\tcl\bin;%path%
  set TCL_LIBRARY=C:/gnuwin32/b18/tcl/lib/tcl7.6
  set GDBTK_LIBRARY=C:/gnuwin32/b18/share/gdbtcl

--- cut --- cut --- cut --- cut --- cut --- cut --- cut --- cut --- cut 

-- 

   *-----------------------------------------------------------------*
   |                                                                 |
   |             ^|^                     ARLINDO DA SILVA            |
   |              |                     212 Lexington Drive          |
   |             _|_                  Silver Spring, MD 20901        |
   |      @  ___|___|__                                              |
   |     _|_|__________|_______/    mailto://[email-masked]    |
   |    \  o o o o o o o  /                                          |
   |     \_______________/            Home: (301) 754-1121           |
   |  ^^^^^^^^^^^^^^^^^^^^^^^^         FAX: (301) 805-7959           |
   |                                                                 |
   *-----------------------------------------------------------------*

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".